@charset "utf-8";

/* 全般
---------------------------------------- */

body {
	color:#333333;
	background:url(../imgaes/mainframe/footer_tex.gif) #fff repeat-x left bottom;
}

body,
th,
td {
	font-family:  "メイリオ", Meiryo, Arial, Helvetica, "MS UI Gothic", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size:12px;
	line-height:1.3em;
}

p {
	line-height:1.7em;
	text-align:justify;
	text-justify:distribute;
}

a:link { color:#3A7232;}
a:visited { color:#3A7232;}
a:hover { color:#FF3300;text-decoration:none;}
a:active { color:#FF0000;}

a:hover img {
	opacity:0.8;
	-moz-opacity: 0.8;
	filter:alpha(opacity=80);
}

/* 段組み
---------------------------------------- */
#header {
	padding:35px 0 15px;
	background:url(../imgaes/mainframe/header_tex.gif) repeat-x left top;
}

#container {
	width:960px;
	margin:0 auto;
}

#footer {
	padding:30px 0 0;
}

/* header
---------------------------------------- */
#header #headerInner {
	width:940px;
	height:135px;
	position:relative;
	margin:0 auto;
}

#header h1 {
	text-align:center;
	margin-bottom:30px;
}

#headerInner #change {
	position:absolute;
	top:0;
	right:0;
	text-align:right;
	font-family: "Amiri", serif;
}

/* mainMenu */
#mainMenu {
	width:fit-content;
	margin:0 auto;
}

#mainMenu li {
	float:left;
	width:65px;
	height:16px;
	position:relative;
	overflow:hidden;
	margin-right:50px;
}

#mainMenu li a {
	display:block;
	width:65px;
	height:16px;
}

#mainMenu li.index,
#mainMenu li.index a {
	width:95px;
}

#mainMenu li.concept,
#mainMenu li.concept a {
	width:77px;
}

#mainMenu li.contact {
	margin:0;
}

#mainMenu li a img {
	position:absolute;
	top:0;
	left:0;
}

body.index		#mainMenu li.index a img,
body.concept	#mainMenu li.concept a img,
body.item		#mainMenu li.item a img,
body.outline	#mainMenu li.outline a img,
body.contact	#mainMenu li.contact a img,
#header #mainMenu li a:hover img {
	position:absolute;
	top:-16px;
	left:0;
}

/* パンくずナビ
---------------------------------------- */





/* gotop
---------------------------------------- */





/* footer
---------------------------------------- */
#footerInner {
	width:960px;
	padding-bottom:80px;
	margin:0 auto;
	background:url(../imgaes/mainframe/footer_logo.png) no-repeat right top;
}

#footerInner ul {
	padding-top:20px;
	margin-bottom:5px;
}

#footerInner ul li {
	display:inline-block;
	float:left;
	margin-right:20px;
}

#footerInner a {
	text-decoration:none;
}

#footerInner a:hover {
	text-decoration:underline;
}

#footerInner p a {
	color:#333;
}
